package com.ruoyi.app.model.request;


public class ReqSlaughterRelation {
    private String slaughterCode;
    private String keyword;
    private Long supplierId;
    private Long purchaserId;
    private Long carNum;

    public Long getCarNum() {
        return carNum;
    }

    public void setCarNum(Long carNum) {
        this.carNum = carNum;
    }

    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }

    public void setSupplierId(Long supplierId)
    {
        this.supplierId = supplierId;
    }

    public Long getSupplierId()
    {
        return supplierId;
    }

    public void setPurchaserId(Long purchaserId)
    {
        this.purchaserId = purchaserId;
    }

    public Long getPurchaserId()
    {
        return purchaserId;
    }
}
